{
    "name": "md5.js",
    "url": "https://pajhome.org.uk/crypt/md5/md5.html",
    "version": "2.2",
    "license": {
        "file": "LICENSE",
        "url": "https://pajhome.org.uk/site/legal.html",
        "type": "BSD"
    }
}